#opaque {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 600;
	display: none;
	background-color: black;
	filter: alpha(opacity=20);
	opacity: 0.2;
}
#popbox .top {
}
#popbox .bot {
}
#popbox .lt {
}
#popbox .rt {
}
#popbox .tl {
}
#popbox .tr {
}
#popbox .bl {
}
#popbox .br {
}
#popbox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 600;
  text-align: left;
}
#popbox .popup {
  position: relative;
}

#popbox #pbTable {
  border-collapse: collapse;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 0px 0px 10px #777;
  -webkit-box-shadow: 0px 0px 10px #777;
  box-shadow: 0px 0px 10px #777;
  background: #fff;
}
#popbox td {
  border-bottom: 0;
  padding: 0;
}
#popbox .body {
  padding: 10px;
  background: #fff;
  
}
#popbox .loading {
  text-align: center;
}
#popbox .image {
  text-align: center;
}
#popbox img {
  border: 0;
  margin: 0;
}
#popbox .footer {
  padding-top: 3px;
  margin-top: 0px;
  text-align: right;
}
#popbox .tl, #popbox .tr, #popbox .bl, #popbox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
#popbox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.popbox_hide {
  z-index:-100;
}
.popbox_overlayBG {
  background-color: #000;
  z-index: 599;
}
* html #popbox_overlay {
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}